identifier = "Mobile"
description = "Capabilities for mobile platforms"
windows = ["main"]
platforms = ["android", "iOS"]

permissions = [
    "core:default",
    "fs:default",
    "http:default",
    "os:default",
    { identifier = "http:default", allow = [
        { url = "https://haystack.johncosta.tech" },
        { url = "http://localhost:3040" },
        { url = "http://192.168.1.199:3040" }
    ] },
]
